html {
  font-family: $yugo;
  color: $text;
  font-size: 10px;
  font-feature-settings: 'palt';
  letter-spacing: 0.05em;
  @media screen and (max-width: 1200px) {
    min-width: 1200px;
  }
  @include sp {
    min-width: 100%;
  }
}

header {
  position: sticky;
  display: flex;
  justify-content: center;
  min-width: 1200px;
  max-width: 100%;
  width: 100%;
  text-align: center;
  height: auto;
  background-color: $white;
  @include sp {
    min-width: 100%;
  }
}

footer {
  position: relative;
  display: flex;
  justify-content: center;
  min-width: 1200px;
  max-width: 100%;
  width: 100%;
  @include sp {
    min-width: 100%;
  }

  &::before {
    content: '';
    position: absolute;
    width: 100%;
    height: 280px;
    background-color: #f6f6f6;
    z-index: -1;
  }
}
